M200 to M270 version incompatible

Hi
I am trying to import a M200 config. into a new M270. I have made the license key changes etc. The M200 is at version 12.5.6 and the the M270 at 12.6.3. I get a version incompatibility message when I try to save the config. file to the M270 but it does not appear that I can upgrade the M200 to version 12.6.3. Any help would be appreciated.

Comments

  • James_CarsonJames_Carson Moderator, WatchGuard Representative

    Hi @RJF
    policy manager is likely having an issue converting the config

    First, when you open the config in policy manager, try going to Setup -> OS Compatibility. Select 12.6 or higher from the drop down. Then continue the migration. Does that get past the error?

    If not, our support team can help with this.

    This will involve them looking at your config, which contains your IP and other information -- I'd suggest opening a support case online (use the support center button at the top right of this page.) Just select online update if you'd like to keep everything online.

    Please don't post your configuration here on the forums.

    -James Carson
    WatchGuard Customer Support

  • Hi James
    Thanks very much, that did the trick. It is up and traffic is flowing ;-)
    Rod

Sign In to comment.